---

#! /zdci/db/releases/20250826153447/lkp-src/jobs/perf-sanity-tests.yaml
suite: perf-sanity-tests
testcase: perf-sanity-tests
category: functional
need_memory: 2G
perf-sanity-tests:
  perf_compiler: gcc
  group: group-01
job_origin: perf-sanity-tests.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-cml-d02
tbox_group: lkp-cml-d02
job_file: "/lkp/jobs/scheduled/lkp-cml-d02/perf-sanity-tests-group-01-gcc-debian-12-x86_64-20240206.cgz-cebdd2c9a622-20250901-15365-as469g-0.yaml"
id: bfd882ed2c40367c54d61271de9c9c5e3df21c82
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20250826153447/lkp-src/hosts/lkp-cml-d02
model: Commet Lake
nr_node: 1
nr_cpu: 20
memory: 16G
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BA800G4_BTHV61840945800OGN-part4"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BA800G4_BTHV61840945800OGN-part3"
kernel_cmdline_hw: acpi_rsdp=0x9b0fe014
netconsole_port: 6683
ucode: '0xc2'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- IGB: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915
- IGC: "y"

#! /zdci/db/releases/20250826153447/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20250826153447/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20250826153447/lkp-src/programs/perf-sanity-tests/include
initrds:
- linux_perf

#! /zdci/db/releases/20250826153447/lkp-src/include/queue/cyclic
commit: cebdd2c9a622becc41349f32ace1795d750beda8
kconfig: x86_64-rhel-9.4-bpf
enqueue_time: 2025-09-01 04:46:26.069583030 +08:00
_rt: "/result/perf-sanity-tests/group-01-gcc/lkp-cml-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-bpf/gcc-12/cebdd2c9a622becc41349f32ace1795d750beda8"
compiler: gcc-12
head_commit: 33339fa23637100fc47081f4f20ea9767458b290
base_commit: 1b237f190eb3d36f52dffe07a40b5eb210280e00
branch: linux-devel/devel-hourly-20250827-081214
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250830-222138"
arch: x86_64
max_uptime: 7200
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/perf-sanity-tests/group-01-gcc/lkp-cml-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-bpf/gcc-12/cebdd2c9a622becc41349f32ace1795d750beda8/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-bpf/gcc-12/cebdd2c9a622becc41349f32ace1795d750beda8/vmlinuz-6.17.0-rc1-00005-gcebdd2c9a622
- branch=linux-devel/devel-hourly-20250827-081214
- job=/lkp/jobs/scheduled/lkp-cml-d02/perf-sanity-tests-group-01-gcc-debian-12-x86_64-20240206.cgz-cebdd2c9a622-20250901-15365-as469g-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-bpf
- commit=cebdd2c9a622becc41349f32ace1795d750beda8
- intremap=posted_msi
- acpi_rsdp=0x9b0fe014
- max_uptime=7200
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-12/cebdd2c9a622becc41349f32ace1795d750beda8/modules.cgz"
linux_perf_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-12/cebdd2c9a622becc41349f32ace1795d750beda8/linux-perf.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20250628.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20241102.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-11066801dd4b-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250827234547/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-cml-d02/perf-sanity-tests-group-01-gcc-debian-12-x86_64-20240206.cgz-cebdd2c9a622-20250901-15365-as469g-0.cgz"
last_kernel: 5.9.0-0.bpo.5-amd64
acpi_rsdp: '0x9b0fe014'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-12/cebdd2c9a622becc41349f32ace1795d750beda8/vmlinuz-6.17.0-rc1-00005-gcebdd2c9a622"
result_root: "/result/perf-sanity-tests/group-01-gcc/lkp-cml-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-bpf/gcc-12/cebdd2c9a622becc41349f32ace1795d750beda8/0"
user: lkp

#! /zdci/db/releases/20250831133800/lkp-src/include/site/shz
dequeue_time: 2025-09-01 05:05:05.725319344 +08:00
job_state: finished
loadavg: 1.16 1.97 1.16 2/289 14622
start_time: '1756674555'
end_time: '1756674912'
version: "/lkp/lkp/.src-20250830-222138:a6bd9b33bef1-dirty:e84bf1f2978f-dirty"
